RubyGems Navigation menu

omniauth-hanami 0.1.0

A plugin for omniauth for Hanami applications

Versions:

  1. 0.1.0 - July 12, 2017 (7 KB)

Runtime Dependencies (1):

  • omniauth ~> 1.0
  • Development Dependencies (3):

  • bundler ~> 1.13
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Paweł Świątkowski

    SHA 256 checksum:

    25f1d5ac50b8e8510ebbc86b7dcc48903cbab1f6d5c8db534803c75b6c65243d

    Total downloads 1,394

    For this version 1,394

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: